Docs | Support

classtag/scikit-ctr

pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update scikit-learn from 0.20.1 to 0.23.2
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update pytest-cov from 2.6.0 to 2.10.1
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update pytest-runner from 4.2 to 5.2
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update pytest from 4.0.1 to 6.1.0
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update twine from 1.12.1 to 3.2.0
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update sphinx from 1.8.2 to 3.2.1
twine 1.12.1 has known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update coverage from 4.5.2 to 5.3
Sphinx 1.8.2 and twine 1.12.1 have known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update tox from 3.5.3 to 3.20.0
Sphinx 1.8.2 and twine 1.12.1 have known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update flake8 from 3.6.0 to 3.8.3
Sphinx 1.8.2 and twine 1.12.1 have known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update watchdog from 0.9.0 to 0.10.3
Sphinx 1.8.2 and twine 1.12.1 have known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update wheel from 0.32.3 to 0.35.1
Sphinx 1.8.2 and twine 1.12.1 have known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update bumpversion from 0.5.3 to 0.6.0
Sphinx 1.8.2 and twine 1.12.1 have known security vulnerabilities.
pyup-scheduled-update-2020-10-01
2 weeks, 4 days ago
@pyup-bot Update pip from 18.1 to 20.2.3
Sphinx 1.8.2 and twine 1.12.1 have known security vulnerabilities.
pyup-scheduled-update-2020-09-01
1 month, 2 weeks ago
@pyup-bot Update scikit-learn from 0.20.1 to 0.23.2
No dependencies with known security vulnerabilities.
pyup-scheduled-update-2020-09-01
1 month, 2 weeks ago
@pyup-bot Update pytest-cov from 2.6.0 to 2.10.1
No dependencies with known security vulnerabilities.